.Style1{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style2{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 17px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style3{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 33px; 
margin:0;
word-wrap: break-word;}
.Style4{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 15px; 
margin:0;
color: #5E5E5E;
word-wrap: break-word;}
.Style5{font-family: 'TrebuchetMS-Bold','Trebuchet MS',sans-serif;
font-size: 23px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_6{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 15px; 
margin:0;
text-decoration: underline;
color: #FEFFFF;
word-wrap: break-word;}
a.linkStyle_6:visited{color:#2F53FF; text-decoration:none;}
a.linkStyle_6:hover{color:#FF2600; text-decoration:none;}
.linkStyle_9{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 15px; 
color: #FFE139;
text-decoration: underline; 
/*000#00F900#254FFF#FF2600*/
word-wrap: break-word;}
a.linkStyle_9:visited{color:#254FFF; text-decoration:underline;}
a.linkStyle_9:hover{color:#FF2600; text-decoration:underline;}
.Style12{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 15px; 
text-decoration: underline;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_13{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 15px; 
color: #FFE139;
text-decoration: underline; 
/*000#00F900#3B57FF#FF2600*/
word-wrap: break-word;}
a.linkStyle_13:visited{color:#3B57FF; text-decoration:underline;}
a.linkStyle_13:hover{color:#FF2600; text-decoration:underline;}
.Style16{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.linkStyle_17{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 15px; 
color: #FFE139;
text-decoration: underline; 
/*000#00F900#2049FF#FF2600*/
word-wrap: break-word;}
a.linkStyle_17:visited{color:#2049FF; text-decoration:underline;}
a.linkStyle_17:hover{color:#FF2600; text-decoration:underline;}
.Style20{font-family: 'TrebuchetMS-Bold','Trebuchet MS',sans-serif;
font-size: 26px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_21{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 15px; 
color: #FFE941;
text-decoration: underline; 
/*000#00F900#384EFF#FF2600*/
word-wrap: break-word;}
a.linkStyle_21:visited{color:#384EFF; text-decoration:underline;}
a.linkStyle_21:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_24{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 15px; 
color: #FFED51;
text-decoration: underline; 
/*010#00F900#4464FF#FF2600*/
word-wrap: break-word;}
a.linkStyle_24:visited{color:#4464FF; text-decoration:none;}
a.linkStyle_24:hover{color:#FF2600; text-decoration:none;}
.Style27{font-family: 'TrebuchetMS-Bold','Trebuchet MS',sans-serif;
font-size: 15px; 
font-weight:700; 
margin:0;
text-decoration: underline;
color: #FEFFFF;
word-wrap: break-word;}
.Style28{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 15px; 
font-weight: 400;
text-decoration: underline;
color: #FEFFFF;
word-wrap: break-word;}
.Style29{font-family: 'Helvetica',sans-serif;
font-size: 15px; 
margin:0;
word-wrap: break-word;}
.Style30{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 18px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style31{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 41px; 
margin:0;
word-wrap: break-word;}
.Style32{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 24px; 
margin:0;
word-wrap: break-word;}
.Style33{font-family: 'TrebuchetMS-Bold','Trebuchet MS',sans-serif;
font-size: 18px; 
font-weight:700; 
color: #FEFFFF;
word-wrap: break-word;}
.Style34{font-family: 'TrebuchetMS-Bold','Trebuchet MS',sans-serif;
font-size: 26px; 
font-weight:700; 
color: #FEFFFF;
word-wrap: break-word;}
.Style35{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 47px; 
margin:0;
word-wrap: break-word;}
.Style36{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 25px; 
margin:0;
word-wrap: break-word;}
.Style37{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 44px; 
margin:0;
word-wrap: break-word;}
.Style38{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 16px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style39{font-family: 'Helvetica',sans-serif;
font-size: 13px; 
margin:0;
word-wrap: break-word;}
.Style40{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 40px; 
margin:0;
word-wrap: break-word;}
.Style41{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style42{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
color: #FEFEFE;
word-wrap: break-word;}
.Style43{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 32px; 
margin:0;
word-wrap: break-word;}
.Style44{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 36px; 
margin:0;
word-wrap: break-word;}
.linkStyle_45{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 17px; 
color: #FFE139;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_45:visited{color:#2355FF; text-decoration:underline;}
a.linkStyle_45:hover{color:#FF2600; text-decoration:underline;}
.Style48{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 17px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style49{font-family: 'TrebuchetMS-Bold','Trebuchet MS',sans-serif;
font-size: 15px; 
font-weight:700; 
text-decoration: underline;
color: #FEFFFF;
word-wrap: break-word;}
a.Style27:visited{color:#3A67FF; text-decoration:underline;}
a.Style27:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_52{font-family: 'TrebuchetMS-Bold','Trebuchet MS',sans-serif;
font-size: 15px; 
font-weight:700; 
color: #FFF33A;
text-decoration: underline; 
/*000#00F900#3A67FF#FF2600*/
word-wrap: break-word;}
a.linkStyle_52:visited{color:#3A67FF; text-decoration:underline;}
a.linkStyle_52:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_55{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 15px; 
font-weight: 400;
color: #FFF33A;
text-decoration: underline; 
/*000#00F900#3A67FF#FF2600*/
word-wrap: break-word;}
a.linkStyle_55:visited{color:#3A67FF; text-decoration:underline;}
a.linkStyle_55:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_58{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 15px; 
color: #FEF640;
text-decoration: none; 
/*110#00F900#2F53FF#FF2600*/
word-wrap: break-word;}
a.linkStyle_58:visited{color:#2F53FF; text-decoration:none;}
a.linkStyle_58:hover{color:#FF2600; text-decoration:none;}
.Style61{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 35px; 
margin:0;
word-wrap: break-word;}
.Style62{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 38px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style63{font-family: 'Helvetica',sans-serif;
font-size: 16px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style64{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 38px; 
margin:0;
color: #F8FAFB;
word-wrap: break-word;}
.Style65{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 20px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style66{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 23px; 
margin:0;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.Style68{font-family: 'TrebuchetMS-Bold','Trebuchet MS',sans-serif;
font-size: 24px;
vertical-align: 7.2px;
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}